{
  "_args": [
    [
      "dingtalk-jsapi@2.13.23",
      "D:\\project\\dd_xcx"
    ]
  ],
  "_development": true,
  "_from": "dingtalk-jsapi@2.13.23",
  "_id": "dingtalk-jsapi@2.13.23",
  "_inBundle": false,
  "_integrity": "sha1-O2IykfH/sPXBuJtg1vjfJ2Y2cWA=",
  "_location": "/dingtalk-jsapi",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "dingtalk-jsapi@2.13.23",
    "name": "dingtalk-jsapi",
    "escapedName": "dingtalk-jsapi",
    "rawSpec": "2.13.23",
    "saveSpec": null,
    "fetchSpec": "2.13.23"
  },
  "_requiredBy": [
    "/",
    "/dingtalk-design-libs"
  ],
  "_resolved": "https://registry.npm.taobao.org/dingtalk-jsapi/download/dingtalk-jsapi-2.13.23.tgz",
  "_spec": "2.13.23",
  "_where": "D:\\project\\dd_xcx",
  "author": {
    "name": "xihuan"
  },
  "dependencies": {
    "promise-polyfill": "^7.1.0"
  },
  "description": "钉钉 模块化 多端统一 API",
  "main": "./index.js",
  "name": "dingtalk-jsapi",
  "version": "2.13.23"
}
